/* header */
.header {
  background-color: #3f51b6;
  padding: 15px 0;
}

.header-title {
  font-weight: bold;
  color: #fff;
  margin: 0;
  font-size: 2rem;
}

/* END: header */

/* user */

.user {
  padding: 30px 0 0;
}

.user-header {
  display: flex;
}

.user-header__ttl {
  margin-bottom: 0;
}

.user-header-create {
  margin-left: auto;
}

.user-header-create__btn {
  font-weight: bold;
  text-transform: uppercase;
  background: #3f51b6;
  border-color: #3f51b6;
}

.user-header-create__btn i {
  margin-right: 7px;
}

.user-content {
  padding-top: 30px;
}

.user-table thead {
  background: #3f51b6;
  color: #fff;
}

.user-table tbody td {
  padding: 5px 10px;
  vertical-align: middle;
}

.user-table__img {
  max-width: 70px;
  margin: auto;
}

.user-table__img img {
  max-width: 100%;
}

.user-table .btn {
  margin: 0 5px;
}

/* END: user */

.modal-dialog {
  max-width: 750px;
}

.modal-content {
  max-height: 80vh;
  overflow-y: auto;
}

.modal-dialog .img-show figure {
  max-width: 200px;
}

.modal-dialog .img-show figure img {
  width: 100%;
}
